commons-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Matt Sanford (JIRA)" <j...@apache.org>
Subject [jira] Commented: (SANDBOX-184) ScriptableList uses Java 1.5 code
Date Tue, 07 Oct 2008 17:14:46 GMT

    [ https://issues.apache.org/jira/browse/SANDBOX-184?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12637554#action_12637554
] 

Matt Sanford commented on SANDBOX-184:
--------------------------------------

Checked SVN and revision 569081 shows a fix for this by dennisl (requester). This issue can
be closed.

> ScriptableList uses Java 1.5 code
> ---------------------------------
>
>                 Key: SANDBOX-184
>                 URL: https://issues.apache.org/jira/browse/SANDBOX-184
>             Project: Commons Sandbox
>          Issue Type: Bug
>          Components: JS2J
>            Reporter: Dennis Lundberg
>
> On line 98 in ScriptableList a call is made to Integer.valueOf(int) which is only available
since Java 1.5.
> JS2J currently has Java 1.4 as the minimum requirement.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message